### Property

# Adw AboutDialog:support-url

since: 1.5

#### Declaration

    property support-url: utf8 [ read, write ]

#### Description [src]

The URL of the application’s support page.

The support page link is displayed on the main page.

Type:`gchar*`

Available since: 1.5

Getter method | `adw_about_dialog_get_support_url()`
Setter method | `adw_about_dialog_set_support_url()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no